Ticket #1127 (new defect)

Opened 5 years ago

Sync EVO2 with Sony Ericsson v640i raise "broken pipe error"

Reported by: norberto.cintio Owned by: cstender
Priority: normal Milestone:
Component: Plugin: irmc Version: 0.22
Severity: critical Keywords:
Cc:

Description

Ubuntu 9.0.4

Multisync As per update manager: multisync-tools 0.92.0~svn355-1 (says latest version) lybopensync0 0.22-2build1 opensync-plugin-irmc 0.22-3ubuntu1 (says latest) opensync-plug-evolution 0.22-2ubuntu2 (says latest) Mobile phone sony Ericsson v640i

Attachments

norbertocintio01.txt (2.5 KB) - added by norberto.cintio 5 years ago.
Details about error and operations

Change History

Changed 5 years ago by norberto.cintio

Details about error and operations

Note: See TracTickets for help on using tickets.